Subject: MN: RE: Year 2, Week 25: Proposals

From: "Wayper, Paul" <WayperP@p...>
Date: Thu, 15 Oct 1998 17:46:31 +1000

> Mr. (PhD. thesis to be examined) Richard Michael Brockie (alias
> miKi) married Dr. Fiona Lucy Plows on Friday!!!
> 
> Help us celebrate!

My congratulations to you! All the best to you and Fiona in upcoming years.

Have fun,

Paul Wayper -- DPI ITS Computer Systems Officer
_____________________________________________________________________
SigClean 1.5a prevents all errors in transcription, transmission, and
reception of eMail, destroys sig and email viruses, and stops flames.
If it doesn't seem to work, contact me and I'll fix it. (c) 1998 PJW